function [ M ] = read_verttri( prefix )
%READ_VERTTRI Reads triangles meshes from the tosca vert-tri format
%   into M.VERT und M.TRIV.

file_vert = strcat(prefix, '.vert');
file_tri = strcat(prefix, '.tri');

if ~exist(file_vert, 'file') || ~exist(file_tri, 'file')
   error('Error reading .vert/.tri: One of the files does not exists.'); 
end

M = struct;

M.VERT = load(file_vert);
M.TRIV = load(file_tri);

end

